.banner_public {
  background: url("../images/contact_banner.png") no-repeat center;
  background-size: cover;
}

.banner_public .banner_sun {
  position: absolute;
  top: 404px;
  right: -605px;
  width: 605px;
  height: 205px;
  background: url("../images/about_banner_sun.png") no-repeat center;
  background-size: cover;
  animation: sun 50s linear infinite;
}


@keyframes sun {
  from {
    right: -635px;
  }

  to {
    right: 1920px;
  }
}

/* 区块一 */
.contact_section1 {
  width: 100%;
  height: auto;
  background: #FFF;
}

.contact_section1 .home_section_con {
  overflow: visible;
}

.contact_section1 .contact_section1_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 106px;
}

.contact_section1 .contact_section1_list .contact_left .title {
  font-size: 36px;
  font-weight: 400;
  color: #323232;
  line-height: 72px;
  position: relative;
  z-index: 1;
}

.contact_section1 .contact_section1_list .contact_left .title span {
  color: #F4BD0B;
  font-size: 46px;
}

.contact_section1 .contact_section1_list .contact_left .title::after {
  content: "";
  position: absolute;
  right: -35px;
  width: 117px;
  height: 113px;
  background: url("../images/contact_paper.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  animation: Tafter 1.5s linear infinite;
}

@keyframes Tafter {
  0% {
    bottom: -48px;
  }

  50% {
    bottom: -44px;
  }

  100% {
    bottom: -48px;
  }
}

.contact_section1 .contact_section1_list .contact_left .number {
  width: 313px;
  height: 52px;
  background: url("../images/contact_num.png") no-repeat center;
  background-size: cover;
  margin-top: 80px;
}

.contact_section1 .contact_section1_list .contact_left .email {
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  line-height: 28px;
  margin-top: 30px;
}

.contact_section1 .contact_section1_list .contact_left .address {
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  line-height: 28px;
  margin-top: 30px;
}

.contact_section1 .contact_section1_list .contact_left .btn {
  width: 200px;
  border: 0.5px solid #707070;
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  text-align: center;
  margin-top: 86px;
  padding: 13px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}

.contact_section1 .contact_section1_list .contact_left .btn:hover {
  color: #fff;
  background: #F4BD0B;
  border: 0.5px solid #F4BD0B;
}

.contact_section1 .contact_section1_list .contact_left .btn .img {
  width: 19px;
  height: 18px;
  background: url("../images/contact_pointer.png") no-repeat center;
  background-size: cover;
  margin-right: 10px;
}

.contact_section1 .contact_section1_list .contact_left .btn:hover .img {
  background: url("../images/contact_pointer_active.png") no-repeat center;
  background-size: cover;
}

.contact_section1 .contact_section1_list .contact_right {
  position: relative;
}

.contact_section1 .contact_section1_list .contact_right .paper {
  width: 161px;
  height: 151px;
  margin-left: 620px;
  margin-bottom: 60px;

}

.contact_section1 .contact_section1_list .contact_right .paper img {
  display: block;
  width: 100%;
  height: 100%;
  animation: Pafter 1.5s linear infinite;
}


@keyframes Pafter {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-6px);
  }

  100% {
    transform: translateY(0px);
  }
}


.contact_section1 .contact_section1_list .contact_right .xx input {
  width: 360px;
  padding: 16px 0;
  font-size: 20px;
  border-bottom: 1px solid #969696;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-top: 0px solid transparent;
  background: none;
  outline: none;
}

.contact_section1 .contact_section1_list .contact_right .xx input:last-child {
  margin-left: 76px;
}

.contact_section1 .contact_section1_list .contact_right .leave {
  width: 800px;
  padding: 18px 0;
  font-size: 20px;
  border-bottom: 1px solid #969696;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-top: 0px solid transparent;
  background: none;
  outline: none;
  margin-top: 64px;
}

.contact_section1 .contact_section1_list .contact_right .btn {
  width: 200px;
  border: 0.5px solid #707070;
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  padding: 13px 0;
  text-align: center;
  margin-top: 92px;
  border-radius: 4px;
}

.contact_section1 .contact_section1_list .contact_right #message {
  font-size: 16px;
  color: red;
  margin-top: 92px;
}


.contact_section1 .contact_section1_list .contact_right .btn:hover {
  background: #F4BD0B;
  color: #fff;
  border: 0.5px solid #F4BD0B;
}

@media screen and (max-width:1500px) {

  /* 区块一 */
  .contact_section1 .contact_section1_list {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contact_section1 .contact_section1_list .contact_left .title {
    font-size: 26px;
    line-height: 52px;
  }

  .contact_section1 .contact_section1_list .contact_left .title span {
    font-size: 36px;
  }

  .contact_section1 .contact_section1_list .contact_left .title::after {
    width: 97px;
    height: 93px;
    right: -48px;
  }

  @keyframes Tafter {
    0% {
      bottom: -44px;
    }

    50% {
      bottom: -38px;
    }

    100% {
      bottom: -44px;
    }
  }

  .contact_section1 .contact_section1_list .contact_left .number {
    font-size: 36px;
    line-height: 42px;
    margin-top: 60px;
  }

  .contact_section1 .contact_section1_list .contact_left .email {
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
  }

  .contact_section1 .contact_section1_list .contact_left .address {
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
  }

  .contact_section1 .contact_section1_list .contact_left .btn {
    width: 160px;
    font-size: 16px;
    margin-top: 70px;
  }

  .contact_section1 .contact_section1_list .contact_left .btn .img {
    width: 17px;
    height: 16px;
    margin-right: 6px;
  }

  .contact_section1 .contact_section1_list .contact_right .paper {
    width: 141px;
    height: 131px;
    margin-left: 520px;
    margin-bottom: 40px;
  }

  .contact_section1 .contact_section1_list .contact_right .xx input {
    width: 300px;
    padding: 12px 0;
    font-size: 16px;
  }

  .contact_section1 .contact_section1_list .contact_right .xx input:last-child {
    margin-left: 56px;
  }

  .contact_section1 .contact_section1_list .contact_right .leave {
    width: 660px;
    padding: 14px 0;
    font-size: 16px;
    margin-top: 44px;
  }

  .contact_section1 .contact_section1_list .contact_right .btn {
    width: 160px;
    font-size: 16px;
    margin-top: 72px;
  }

  .contact_section1 .contact_section1_list .contact_right #message {
    margin-top: 72px;
  }
}